## Settings file was created by plugin More Shrines v1.5.0
## Plugin GUID: com.evaisa.moreshrines

[Rusty Fusebox]

## Enable the Rusty Fusebox.
# Setting type: Boolean
# Default value: true
Enable = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 2
Weight = 2

[Shrine of Disorder]

## Enable the Shrine of Disorder.
# Setting type: Boolean
# Default value: true
Enable = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 1
Weight = 1

[Shrine of Heresy]

## Enable the Shrine of Heresy.
# Setting type: Boolean
# Default value: true
Enable = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 1
Weight = 1

[Shrine of Imps]

## Enable the Shrine of Imps.
# Setting type: Boolean
# Default value: true
Enable = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 2
Weight = 2

## The base imp count spawned. This is scaled by (baseImpCount - 1) + (playerCount * runDifficulty)
# Setting type: Int32
# Default value: 5
Base Imp Count = 5

## The cap for Base Imp Count scaling. If the base scaling exceeds this value it is set to this value. [Does not override stage difficulty scaling.]
# Setting type: Int32
# Default value: 15
Imp Count Cap = 15

## Scale the maximum amount of imps with stage difficulty.
# Setting type: Boolean
# Default value: true
Count Scale = true

## The amount of time you get to finish a Shrine of Imps.
# Setting type: Int32
# Default value: 30
Time = 30

## Increase item rarity based on how fast you killed all the imps.
# Setting type: Boolean
# Default value: true
Item Rarity Based On Speed = true

## Drop a item for every player in the session.
# Setting type: Boolean
# Default value: true
Drop for every player = true

## Drop X extra items along with the base amount when a Shrine of Imps is beaten.
# Setting type: Int32
# Default value: 0
Extra Item Count = 0

[Shrine of the Fallen]

## Enable the Shrine of the Fallen.
# Setting type: Boolean
# Default value: true
Enable = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 2
Weight = 2

## Always spawn atleast one Shrine of the Fallen per stage.
# Setting type: Boolean
# Default value: false
Always spawn = false

## The max HP penalty the user takes for the rest of the stage when this shrine is used.
# Setting type: Int32
# Default value: 40
HP Penalty = 40

## Shrine of the Fallen costs money rather than a HP penalty.
# Setting type: Boolean
# Default value: false
Use Money = false

## The base cost for the shrine. (only applicable if 'Use Money' is enabled)
# Setting type: Int32
# Default value: 300
Money Base Cost = 300

[Shrine of Wisps]

## Enable the Shrine of Wisps.
# Setting type: Boolean
# Default value: true
Enable = true

## Scale the number of wisps spawned with difficulty.
# Setting type: Boolean
# Default value: true
Scale Count With Difficulty = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 2
Weight = 2

[Totem Pole]

## Enable the Totem Pole.
# Setting type: Boolean
# Default value: true
Enable = true

## The spawn weight of this shrine, lower is more rare.
# Setting type: Int32
# Default value: 2
Weight = 2

